%define name nslint
%define version 2.1a3
%define release 1mdk

Summary: A DNS lint checker
Name: %{name}
Version: %{version}
Release: %{release}
Source: ftp://ftp.ee.lbl.gov/%{name}-%{version}.tar.bz2
Patch: %{name}-owner.patch.bz2
License: BSD
Group: Networking/Other
Prefix: %{_prefix}
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Perform consistency checks on DNS files.

%prep
%setup -q
%patch -p1

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_bindir} \
	$RPM_BUILD_ROOT/%{_mandir}/man8
make DESTDIR=$RPM_BUILD_ROOT install install-man

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README CHANGES
%attr(755,root,root) %{_bindir}/*
%{_mandir}/*/*

%changelog
* Fri Jan 11 2002 Giuseppe Ghib <ghibo@mandrakesoft.com> 2.1a3-1mdk
- updated to release 2.1a3.

* Sat Sep 02 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 2.0.1-2mdk
- use of %%{_bindir}.

* Fri Sep 01 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 2.0.1-1mdk
- initial release.
